.l-page {
	background-image: url("img/background.jpg");
}
.l-content-wrapper__home {
	background: none;
}
.l-content-wrapper.l-content-wrapper__home:before {
	content: '';
	background: url("img/home-bg_bottom.jpg") no-repeat 50% 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	display: block;
	-webkit-mask-image: linear-gradient(to bottom, transparent 5%, black 100%);
	mask-image: linear-gradient(to bottom, transparent 5%, black 100%);
	height: 1507px;
}